/** STAGE AND SCROLL CLASSES **/
body {
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
html.no-scroll {
	position: fixed;
	height:100%;
	position: relative;
}
body.no-scroll {
	position: absolute;
	height:100%;
	overflow:hidden !important;
}
.no-scroll {
	overflow:hidden !important;
	max-height:100% !important;
}
.fixed-pos {
	position: fixed;
}
.scroll-vert {
	overflow:scroll;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
		    overflow-y:scroll!important;
    max-height:100vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}
.scroll-vert::-webkit-scrollbar{
  width: 0px;
  height: 0px;
}
#sp-overlay {
	position: fixed;
	top:0;
	left:0;
	background-color: #000;
	width:100%;
	z-index:1999;
}
#sp-overlay {
	opacity:0;
	height:0;
	-webkit-transition: opacity 0.3s, height 0s;
	transition: opacity 0.3s, height 0s;

	-webkit-transition-delay: 0s, 0.3s;
	transition-delay: 0s, 0.3s;

}
#sp-overlay.active {
	height:100%;
	opacity:0.8;

	-webkit-transition: height 0s, opacity 0.3s;
	transition: height 0s, opacity 0.3s;

	-webkit-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
}

/* Orientation-dependent styles for the content of the menu */
.sp-menu {
	position: fixed;
	width: 340px;
	height: 100%;
	top: 0;
	z-index: 2000;
}

/* Vertical menu that slides from the left or right */
.sp-menu-left {
	left: -340px;
}
.sp-menu-right {
	right: -340px;
}
.sp-menu-left.sp-menu-open {
	left: 0px;
}
.sp-menu-right.sp-menu-open {
	right: 0px;
}


/* Push classes applied to the body */
.sp-menu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}
.sp-menu-push-toright {
	left: 340px;
}
.sp-menu-push-toleft {
	left: -340px;
}

/* Transitions */
.sp-menu,
.sp-menu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

